﻿html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
border: 0 none;
font-family: inherit;
font-size: 100%;
font-style: inherit;
font-weight: inherit;
margin: 0;
outline: 0 none;
padding: 0;
vertical-align: baseline;
}
:focus {
outline: 0 none;
}
body {
background: none repeat scroll 0 0 white;
color: black;
line-height: 1;
}
ol, ul {
list-style: none outside none;
}

table {
border-collapse: separate;
/*  border-spacing: 0; */
}
caption, th, td {
font-weight: normal;
text-align: left;
line-height: 1.5;
}
blockquote:before, blockquote:after, q:before, q:after {
content: "";
}
blockquote, q {
quotes: "" "";
}
h1{
color: #006AAB;
font: bold 22px Arial,sans-serif;
padding-bottom: 10px;
}
h2{
font: 600 20px "Myriad Pro", Arial, sans-serif;
}
/* ----------------PAGE STRUCTURE--------------- */
#wrapper{
overflow: hidden;
width: 998px;
margin: 0 auto;
}
#main{
overflow: hidden;
background: url(/design/imgs/new_design/mainTop.png) repeat-x;
padding: 13px 10px 0;
}
#footer{
width: 981px;
height: auto;
margin: 0 auto;
background: url(/design/imgs/new_design/footerBg.png) no-repeat;
text-align: center;
margin-bottom: 10px;
}
/* ---------------- Breadcrumbs -----------------*/
#Breadcrumbs{
padding: 0 20px 10px;
}
#Breadcrumbs span{
color: #575656;
font: 12px Arial, sans-serif;
}
/* ---------------- Header styles -----------------*/
#header{
width: 922px;
height: 118px;
background: url(/design/imgs/new_design/headerBg.png) no-repeat;
padding: 5px 38px 0;
position: relative;
}
#header a{
color: #fff;
text-decoration: none;
}
#topMenu{
text-align: right;
margin-bottom: 15px;
}
#topMenu a{
font: 11px Arial, sans-serif;
padding-left: 8px;
margin-left: 4px;
border-left: 1px dotted #fff;
} 
#topMenu a.noSepar{
padding-left: 0;
margin-left: 0;
border-left: 0 none;
}

#logo a{
width: 157px;
height: 31px;
background: url(/design/imgs/new_design/logo.png) no-repeat;
-background: none;  /* убираем бэкграунд для ie6 */
-filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/design/imgs/new_design/logo.png', sizingMethod='scale');
display: block;
float: left;
margin-right: 42px;
}

#resSearch {
position: absolute;
width: 170px;
cursor: pointer;
font-family: arial;
font-size: 14px;

margin-left: 717px;
margin-top: 72px;
-margin-top: 32px;
-margin-left: 518px;
background: #fff;
display:none;
z-index: 1000;
color: #2e5b92; 
line-height: 1.3;
}

@-moz-document url-prefix() {

#resSearch {margin-top: 56px; width: 169px;}

}

*:first-child+html #resSearch{
margin-left: 518px;
margin-top: 32px;
}

@media \0screen {
#resSearch {margin-top: 55px;}
}

#searchForm{
position: relative;
text-align: right;
top: 5px;
float: right;
}
#txtSearch{
width: 164px;
height: 27px;
border: 0 none;
background: url(/design/imgs/new_design/txtSearchBg.png) no-repeat;
font: 12px Arial, sans-serif;
color: #2c538b;
padding: 0 5px;
margin-right: 34px;
line-height: 27px;
}

#subSearch{
width: 34px;
height: 27px;
border: 0 none;
background: url(/design/imgs/new_design/searchSub.png) no-repeat;    
position: absolute;
bottom: 0;
right: 0;
cursor: pointer;
}

*+html #subSearch {
bottom: 1px;
}

#forCenter{
width: 922px;
height: 29px;
position: absolute;
bottom: 0;

}
#vendorNav{
width: 873px;
height: 29px;
background: url(/design/imgs/new_design/vendorNavBg.png) no-repeat; 
margin: 0 auto;
}
#vendorNav ul{
margin-left: 0px;

}
#vendorNav ul li{
float: left;

height: 29px; 
line-height: 25px; 
width: 9.0909%;
text-align: center;  
}

#vendorNav ul li.active{

background: url(/design/imgs/new_design/activeBg.gif) no-repeat; 

}

#vendorNav ul li.hide{background: url(/design/imgs/new_design/vendorNavBg.png) no-repeat;
/* margin-top: -1px; */

}

#vendorNav ul li a{
font: 12px Arial, sans-serif; 

}
#vendorNav ul li a:hover, #navigation ul li a:hover{
text-decoration: none;
}
/* ---------------- Header1 styles -----------------*/
#header1{
background: url("/design/imgs/new_design/headerBg1.png") no-repeat;
height: 60px;
padding: 18px 38px 0;
position: relative;
width: 922px;
}
#logo1{
background: url("/design/imgs/new_design/logo.png") no-repeat;
-background: none;  /* убираем бэкграунд для ie6 */
-filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/design/imgs/new_design/logo.png', sizingMethod='scale');
display: block;
float: left;
height: 31px;
margin-top: 10px;
width: 157px;
}
#McAfee{
color: #FFF;
font: 11px "Myriad Pro",Arial,sans-serif;
text-align: center;
}
.icon{
float: right;
}
#header2{
background: url("/design/imgs/new_design/headerBg2.png");
height: 76px;
width: 998px;
}
#main1{
overflow: hidden;
padding: 13px 10px 0;
}
/* navigation */
#navigation{
float: left;
}
#navigation ul{
margin-top: 8px;
}
#navigation ul li{
float: left;    
padding-right: 8px;
margin-right: 5px;
//margin-right: 4px;
background: url(/design/imgs/new_design/arrow.gif) no-repeat right;

}

#navigation ul li a{
font: 14px "Myriad Pro", Arial, sans-serif;
text-transform: uppercase;
}
/*-------------EmptyCenter------------------------*/
#EmptyCenter{
font: 14px Arial,sans-serif;
padding: 20px 30px 50px;

}
#EmptyCenter h1{
color: #006AAB;
font-size: 22px;
font-weight: bold;
padding-bottom: 15px;
}
#EmptyCenter h3{
color: #0465a0;
font-weight: bold;
padding-bottom: 5px;
}
#EmptyCenter p{
padding-bottom: 15px;
color: black;
}	

#EmptyCenter li{color: black;}
/*--------------Products------------------------*/
#Products{
color: #006AAB;
font-family: Arial,sans-serif;
padding: 30px 5px 0;
}
#Products h2{
font-size: 22px;
}
.letterChoose{
padding: 20px 0;	
}
input.letter, input.letter_dig, input.letter_gr{
background: url("/design/imgs/new_design/letter_bg.png") no-repeat right top;
border: 0 none;
color: #929292;
cursor: pointer;
font-weight: bold;
font-size: 15px;
height: 30px;
padding: 0 3px 0 0;
width: 26px;
}
input.letter_gr{
background: url("/design/imgs/new_design/letter_bg.png") no-repeat right bottom;
color: #FFF;
padding: 0 4px 0 0;
width: 50px;
}
input.letter_dig{
padding: 0 4px 0 0;
width: 50px;
}
.ring{
background: url("/design/imgs/new_design/ring.png") no-repeat #FFF;
float: left;
font: bold 17px/38px Arial,sans-serif;
padding-left: 13px;
width: 27px;	
}
.line{
border-bottom: 2px solid #DFDFDF;
display: block;
font-size: 12px ;
padding: 3px;
text-align: right;
}
.areaCent{
padding: 15px 30px 30px 60px;
}
.marked{
background: #EBF3F8;
font-size: 14px;
line-height: 35px;
padding: 4px;
}
/*------------- Want to prepare ------------------*/
#wantPrepare{
background: url("/design/imgs/new_design/wantPrepareBg.png") no-repeat;
color: #575656;
float: left;
font: 15px/20px Arial,sans-serif;
height: 148px;
margin-right: 5px;
padding: 35px 15px 0 55px;
width: 609px;
}
#wantPrepare img{
float: left;
padding: 0 70px 30px 0;
}
#wantPrepare p{
padding-bottom: 10px;
}
.Top90day{
color: #006AAB;
font: 600 16px "Myriad Pro",Arial;
}
.Bott90day{
color: #108D28;
font-weight: bold;
}
.half{
color: #4D4C4C;
float: left;
font: 12px/20px Arial,sans-serif;
margin-bottom: 9px;
width: 484px;
}
.half h2, #royalMiddle h2{
color: #006aab;
padding-left: 20px;
}
.half h3{
font-size: 16px;
font-weight: bold;
padding: 10px;
}
.half p{
color: #5c5b5b;
font-weight: bold;
}
.imgHalf{
float: left;
padding: 40px 0 250px;
}
.ingRoyal{
float: left;
padding: 20px 0 0;
}
.royal1, .royal2{
color: #4d4d4d;
float: left;
}
#royalMiddle h3{
font-size: 17px;
font-weight: bold;
}
.royal1{
padding-left: 40px;
padding-top: 40px;
width: 180px;
}
.royal2{
padding-left: 20px;
padding-top: 40px;
}
#royalMiddle ul{
list-style: disc;
padding: 20px 15px;
}
#halfRoyalTop{
background: url("/design/imgs/new_design/blueBg1.png") no-repeat scroll 0 0 transparent;
height: 14px;
width: 484px;
}
#halfRoyalMiddle{
background-color: #DFE9EE;
height: 570px;
width: 484px;
}
#halfRoyalMiddle ul{
list-style: disc;
padding: 0 20px 10px 215px;
}
.simulat{
color: #006AAB;
margin-left: 30px;
}
.price{
color: #006AAB;
font-size: 26px;
}
#halfRoyalBottom{
background: url("/design/imgs/new_design/blueBg1.png") repeat scroll 0 bottom transparent;
height: 14px;
width: 484px;
}
#royalTop{
background: url("/design/imgs/new_design/blueBg.png");
height: 14px;
width: 977px;
}
#royalMiddle{
background-color: #DFE9EE;
color: #363636;
font: 14px Arial,sans-serif;
overflow: hidden;
padding: 0 30px;
width: 917px;
}
#royalBottom{
background: url("/design/imgs/new_design/blueBg.png") bottom;
height: 14px;
width: 977px;
}
/*------------- Microsoft MCTS ------------------*/
#MsMCTS{
padding-left: 20px;
}
#MsMCTS h2{
color: #006AAB;
font-size: 22px;
font-weight: 600;
padding: 10px 0;
}
#MsMCTS p{
font: 12px/16px Arial,sans-serif;
padding-bottom: 10px;
}
#Middle{
background-color: #DFE9EE;
width: 723px;
}
#Middle h2{
padding-left: 20px;
}
#trainingExams{
font: 12px/16px Arial,sans-serif;
margin-left: 20px;
}
td{
width: 233px;
}
#trainingExams h3{
font: bold 14px Arial,sans-serif;
margin-bottom: 10px;
padding-top: 35px;
}
#trainingExams p{
color: #5c5b5b;
padding-right: 30px;
}
#trainingExams img{
padding-top: 5px;	
}
.infoExam p{
font-weight: bold;
padding: 0 10px 5px 0;
}

.infoExam h3{
color: #006AAB;
}
/*-------------Top BLOCKs------------------------*/
#savings, #exGuarant{
width: 295px;
height: 168px;
background: url(/design/imgs/new_design/topBlockBg.png) no-repeat; 
float: left;
margin-right: 5px;
padding: 15px 15px 0 25px;
}
#savings p.topBlockHead,#exGuarant p.topBlockHead {
color: #006aab;
font: 16px "Myriad Pro", Arial, sans-serif;
margin-bottom: 20px;
}
#savings img, #exGuarant img{
float: left;
margin: 0 12px 0 -10px;
}
#savings p{
font: 13px Arial, sans-serif;
color: #575656;
margin-bottom: 2px;
}
#savings p.usePromo, #savings p.off10{
text-transform: uppercase;
color: #108d28;
}
#savings p.off10{
font: bold 15px Arial, sans-serif;
}
#exGuarant ul{
width: 175px;
float: left;
font: 13px Arial, sans-serif;
color: #525252;
margin-top: -20px;
-margin-top: -21px;
}
#exGuarant ul li{
line-height: 18px;
padding-left: 27px;
background: url("/design/imgs/new_design/markerGal.png") no-repeat;
_background: url("/design/imgs/new_design/markerGal.gif") no-repeat;
/*    -background: none;   убираем бэкграунд для ie6 
-filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/design/imgs/new_design/markerGal.png', sizingMethod='scale');*/
}

/*LIVECHAT BLOCK*/

#liveChat{
width: 240px;
height: 157px;
background: url(/design/imgs/new_design/liveChatBg.png) no-repeat;  
float: left;
padding: 13px 27px;
}
#liveChat p.chatPar{
color: #006aab;
font: 16px "Myriad Pro", Arial, sans-serif;
margin-bottom: 28px;
}
#liveChat img{
/*        float: left;
margin-right: 33px;
margin-left: 20px;*/
}
#liveChat p.clickChat{
float: left;
margin-top: 10px;
}
#liveChat p.clickChat a{
font: 13px Arial, sans-serif;
color: #006aab;
line-height: 19px;
text-decoration: underline;
}
#liveChat p.clickChat a:hover{
color: #013e64;
}
/*TESTIMONIALS*/

#testimonialsBlock{
width: 726px;
float: right;
overflow: hidden;  
margin-bottom: 12px;  
}
#testimonialsTop{
width: 726px;
height: 16px;
background: url(/design/imgs/new_design/testimonialsTopBg.png) no-repeat;
}
#testimonialsBottom{
width: 726px;
height: 20px;
background: url(/design/imgs/new_design/testimonialsBottomBg.png) no-repeat;
}
#testimonialsMiddle{
width: 680px;
overflow: hidden;
background: url(/design/imgs/new_design/testimonialsMiddleBg.png) repeat-y;
padding: 0 23px 30px;
}
#testimonialsBlock h2{
font: bold 20px "Myriad Pro", Arial, sans-serif;
color: #626262;
line-height: 35px;
margin-bottom: 45px;
}
img.fingUp{
float: left;
margin-right: 15px;
}
#testimonialsBlock div.testimonial{
width: 640px;
padding-bottom: 20px;
border-bottom: 1px solid #dfdfdf;
margin-bottom: 30px;
}
div.testimonial p.testimHead{
font: bold 17px Arial, sans-serif;
color: #666666;
margin-bottom: 12px;
}
div.testimonial p{
font: 12px Arial, sans-serif;
line-height: 19px;
}
/*--------------Cisco Certification--------------*/
.certCisco{
background: url("/design/imgs/new_design/certTitle.png");
height: 39px;
width: 723px;
}
.certCisco p{
color: #FFF;
font: bold 20px/39px "Myriad Pro",Arial,sans-serif;
padding-left: 15px;		
}
#certCiscoMiddle{	
background-color: #DFE9EE;
font: 12px Arial,sans-serif;
overflow: hidden;
padding: 0 25px 0 15px;
width: 683px;
}
.certArea{
border-bottom: 1px solid #99AEC3;
padding: 15px 0 10px;
}
#certCiscoMiddle a{
color: #0768a4;
font-weight: bold;
}
#certCiscoMiddle link1{
color: #006aab;
}
.right{
font-size: 11px;
padding: 7px 115px;
text-align: right;
}
/*--------------LEFT COLUMN--------------*/
#tableVendor{
margin: 0 auto;
border: 1px solid #dedede;
border-collapse: collapse;
}
#tableVendor td{
padding: 0px 10px 4px;
border: 1px solid #dedede;
vertical-align: middle;
width: 50%;
}
#tableVendor a{
font: bold 12px Arial, sans-serif;
color: #006aab;
}

#leftSidebar{
width: 247px;
float: left;
overflow: hidden;
margin-top: 8px;
}

div.leftCol{
width: 247px;
overflow: hidden;
margin-bottom: 8px;
}
div.leftColTop{
width: 247px;
height: 13px;
float: left;
background: url(/design/imgs/new_design/leftColTop.png) no-repeat;
}
div.leftColBottom{
width: 247px;
height: 18px;
float: left;
background: url(/design/imgs/new_design/leftColBottom.png) no-repeat;
}
div.leftColMiddle, div.leftColMiddle1{
width: 227px;
overflow: hidden;
/*        float: left;*/
background: url(/design/imgs/new_design/leftColMiddle.png) repeat-y;
padding: 0 10px 5px 10px;
}

p.leftColHeadPar{
text-align: center;
margin-bottom: 16px;
}
ul.whyChooseList{
font: bold 13px Arial, sans-serif;
color: #525252;
}
ul.whyChooseList li{
line-height: 16px;
margin-bottom: 10px;
padding-left: 27px;
background: url(/design/imgs/new_design/markerGal.png) no-repeat;
_background: url(/design/imgs/new_design/markerGal.gif) no-repeat;
}
ul.whoChooseList li{
text-align: center;
margin-bottom: 15px;
}

ul.otherCertList{
margin-left: 12px;
}
ul.otherCertList li{
margin-bottom: 12px;
}
ul.otherCertList li a{
font: bold 12px Arial, sans-serif;
color: #2873a1;
text-decoration: underline;
}
ul.otherCertList li a:hover{
color: #418cb9;
}

.moneyBack img{
float: left;
padding-right: 10px;
}
.moneyBack{
padding-left: 10px;
}
.leftColMiddle1{
font: 14px/20px Arial,sans-serif;
}
.leftColMiddle1 h4{
color: #666;
font-weight: bold;
}
.succesWithReal{
padding:10px 0;
}
#row1, #row2, #row3, #row4{
border-bottom: 1px solid #CACACA;
margin-right: 20px;
overflow: hidden;	
}
#row1{
padding-top: 20px;
}
#row1 p{
padding-bottom: 5px;
}
.cell1{
float: left;
padding-left: 50px;
width: 180px;

}
.cell2{
float: left;
width: 290px;
}
#row2 p{
padding: 0;
}
.cell3{
float: left;
width: 75px;
}
.cell4{
background: url("/design/imgs/new_design/promoCode.png");
float: right;
height: 59px;
margin: 10px 10px 10px; 
width: 381px;
}
#row1 .cell1 p{
padding-left: 40px;
}
#row2 .cell2{
padding: 5px 0;
}
#row2 .cell3 p{
color: #535353;
font-size: 14px;
}
.cell3 img{
left: 5px;
position: relative;
top: 8px;
}
.greyDescript{
color: #535353;
}
.redDescript{
color: #FF3400;
}
#selectVendor{
margin-top: 12px;
}
#promoCode{
position: relative;
top: -8px;
}
.promoCodeTitle{
float: left;
padding: 23px 10px 0 20px;
}
#promoCodeApply{
padding: 15px 0 0 5px;
}
#row4 h2{
font-size: 18px;
text-align: right;
}
.contineu{
color: #1562b2;
font: 14px Arial, sans-serif;
}

#checkoutBlock{
float: left;
margin: 7px 10px;
width: 701px;
/*height: 320px;*/
}

#checkoutBlockTop{
background: url("/design/imgs/new_design/checkoutTopBg.png") no-repeat;
height: 16px;
width: 701px;

}
#checkoutBlockMiddle{
background: url("/design/imgs/new_design/checkoutMiddleBg.png") repeat-y; 
overflow: hidden;  
z-index: 10;
padding: 0 23px 0;
width: 655px;
-height: 310px;

}

#checkoutBlockMiddle h2{
border-bottom: 1px solid #CACACA;
color: #006AAB;
display: block;
font: bold 16px A,sans-serif;
padding: 5px 0;
}
#checkoutBlockBottom{
background: url("/design/imgs/new_design/checkoutBottomBg.png") no-repeat scroll 0 0 transparent;
height: 20px;
width: 701px;
}

#secureBilling{
padding: 10px 0 0;
text-align: right;
width: 390px;
}
#secureBilling p{
font: 12px Arial,sans-serif;
padding: 5px 0;
}
#secureBilling input{
width: 260px;
}
#secureBilling select{
width: 266px;
}
.payForm{
float: left;
width: 405px;
}
#payForm{
font: 12px Arial,sans-serif;
}
#secureBilling p{

}
.titleInp{
float: left;
padding: 0 10px;
text-align: right;
width: 70px;
}
#cardNum{
margin-top: 5px;
width: 250px;
}
.payLine{
border-right: 1px solid #CDCDCD;
float: left;
padding: 5px 0;
width: 390px;
}
.payLine img{
padding: 0 5px;
position: relative;
top: 4px;
}
#cvv{
width: 60px;
}
#cardType{
width: 256px;
}
#day, #month{
margin-top: 5px;
width: 50px;
}
#payNow{
left: 150px;
padding-top: 10px;
position: relative;
}
.cards{
float: right;
font: 11px/15px Arial,sans-serif;
text-align: center;
width: 250px;

}
.cards p{
padding: 5px 0;
}
.cards img{
padding-top: 10px;
}

.RealExams{
color: #5B5B5B;
font: 12px Arial,sans-serif;
padding: 20px 5px; 

}
/* ------- Most Popular Vendors --------*/
.mostPop{
font: 15px Arial,sans-serif;
padding: 20px 15px;
}
.mostPop li{
background: url("/design/imgs/new_design/plus.png") no-repeat 0 50%;
padding: 8px 0;
}
.mostPop li a{
border-bottom: 1px solid #B6B6B6;
color: #4A4A4A;
display: block;
margin-left: 25px;
text-decoration: none;
}
/* ----------- My Products ------------*/
#MyProducts{
float: right;
overflow: hidden;
width: 709px
}
#MyProductsTop{
background: url("/design/imgs/new_design/myProdDg.png");
height: 31px;

width: 709px;
}
#MyProductsTop p{
color: #FFF;
font: 600 18px "Myriad Pro",Arial,sans-serif;
padding: 3px 15px 0;
}
#MyProductsMiddle{
background: #F1F3F4;
border-color: #8DA3B9;
border-style: none solid;
border-width: 0 1px;
overflow: hidden;
padding: 0 15px;
}
.MyProdArea{
height: auto !important;
height: 100%; /* для IE6 */
min-height: 100%;
/*                min-height: 150px;
height: auto !important;
height: 150px;*/
border-bottom: 1px solid #BECDDD;

overflow: hidden;
padding: 20px 0 10px;
}
.MyProdLeft{
float: left;
overflow: hidden;
width: 380px;
}
.MyProdRight{
float: left;
padding-left: 140px;
text-align: center;
width: 155px;

}
.MyProdRight img{
padding: 5px;
}
#MyProductsMiddle p{
color: #18496F;
font: 12px Arial,sans-serif
}
#MyProductsMiddle .MyProductsTit{
color: #295f89;
font: bold 13px Arial,sans-serif;
padding-bottom: 10px;
}
#MyProductsBottom{
background: url("/design/imgs/new_design/myProdDg.gif") bottom;
background-repeat: no-repeat;

height: 5px;
margin-bottom: 100px;

}
.prodLine{
padding: 3px 0;
}
.prodLineInp{
float: left;
width: 140px;
}
#authCode input{
background: url("/design/imgs/new_design/inputProd.png") no-repeat;
border: 0 none;
color: #18496F;
height: 18px;
padding-left: 8px;
width: 205px;
}

/* ----------- Signup ------------*/
#login, #register{
color: #151515;
float: left;
font: 13px Arial,sans-serif;
width: 400px;
}
#login h2, #register h2{
color: #006aab;
}
#loginEmail, #loginPassword, #registerEmail, #registerPassword, #registerPassword1{
background: url("/design/imgs/new_design/signup.png") no-repeat;
border: 0 none;
height: 25px;
line-height: 25px;
padding-left: 5px;
width: 197px;
}
#login{
padding-right: 50px;
}
.signupText{
padding: 15px 0;
}
.signupText1{
color: #151515;
font: 13px Arial,sans-serif;
padding-top: 15px;
}
#register{
border-left: 1px solid #D2D2D2;
padding: 0 25px;
}
.titline{
float: left;
padding: 0 10px;
text-align: right;
width: 120px;
}
.loginLine{
padding: 5px 0;
}
#signInBtn{
padding: 10px 140px;
}
#resive{
float: left;
}
#signUpNowBtn{
padding-left: 200px;
}
/* ----------- Your Product list ------------*/
#prodList{
margin: 20px auto;
overflow: hidden;
width: 962px;
}
#prodListTop{
background: url("/design/imgs/new_design/myProdDg1.png") repeat scroll 0 0 transparent;
height: 40px;
padding: 0 15px;
}
#prodListTop h2{
color: #FFF;
line-height: 40px;
}
.rowLeft{
float: left;
}
.rowRight{
float: right;
}
.col1{
width: 650px;
}
.col2{
text-align: center;
width: 90px;
}
.col3{
/*		padding-right: 57px;*/
text-align: center;
width: 100px;
}

.col4{
margin-right: 62px;
padding-right: 10px;
width: 72px; 
}

.cart_total2{
text-align: center;
width: 115px;
-width: 130px;

}

.cart_total4{
margin-right: 48px;
-margin-right: 24px;
padding-right: 10px;
width: 104px; 
-width: 70px;

}
.prodArea{
height: auto !important;
height: 100%; /* для IE6 */
min-height: 100%;
border-bottom: 1px solid #BECDDD;
font: 15px Arial,sans-serif;
overflow: hidden;
padding: 15px 0;
}

/**html .prodArea{
border-bottom: 0;
}*/

.totlArea{
font: bold 15px Arial,sans-serif;
overflow: hidden;
padding: 15px 0;
}
#prodListMiddle{
background: none repeat scroll 0 0 #F1F3F4;
border-color: #8DA3B9;
border-style: none solid;
border-width: 0 1px;
overflow: hidden;
padding: 0 15px;
}
#prodListBottom{
background: url("/design/imgs/new_design/myProdDg1.png") bottom;
_background: url("/design/imgs/new_design/myProdDg1.gif") bottom;
background-repeat: no-repeat;
height: 6px;
margin-bottom: 50px;
}
/* ------- Samples --------*/
#samples{
margin: 20px auto;
overflow: hidden;
width: 982px;
}
#samplesTop{
background: url("/design/imgs/new_design/samplesTopBg.png");
-background: url("/design/imgs/new_design/samplesTopBg.gif");
height: 16px;

}
#samplesMiddle{
background: url("/design/imgs/new_design/samplesMiddleBg.png");
font: 13px Arial,sans-serif;
padding: 10px 30px;
line-height: 25px;
}
#samplesMiddle h1{
font-size: 24px;
}
#samplesMiddle h3{
color: #151515;
font: 17px Arial,sans-serif;
}
#samplesMiddle img{
float: right;
}
#samplesMiddle ul{
padding: 20px 0;
}
#samplesMiddle ul li{
background: url("/design/imgs/new_design/markerGal.png") no-repeat;
_background: url("/design/imgs/new_design/markerGal.gif") no-repeat;
font: 16px/22px Arial,sans-serif;
padding-left: 30px;
}
.chooseExam{
background: url("/design/imgs/new_design/chooseExam.png");
height: 110px;
padding: 15px 20px;
width: 526px;
}
.chooseExam p{
color: #006AAB;
font: bold 14px Arial,sans-serif;
padding: 5px;
}
#chooseAnExam select{
width: 225px;
}
#email{
width: 220px;
}
#downDemo{
left: 100px;
position: relative;
top: 10px;
}
#samplesBottom{
background: url("/design/imgs/new_design/samplesBottomBg.png");
height: 20px;
}
.testimon{
font: 14px/20px Arial,sans-serif;
margin: 0 auto;
padding-bottom: 50px;
width: 890px;
}
/* ------- Other Microsoft Certifications --------*/
.otherMScert{
padding-left: 10px;
}
.otherMScert li{
padding-bottom: 10px;
}
.otherMScert li a{
font: bold 12px Arial, sans-serif;
color: #2873a1;
}

/*WIN $200 BLOCK*/

#win200{
width: 984px;
height: 74px;
background: url('/design/imgs/new_design/win200Bg.png') no-repeat; 
margin: 58px auto;

}
#signUpTxt{

background: url('/design/imgs/new_design/signUpTxt.png') no-repeat;
width: 165px;
height: 25px;
border: 0 none;

font: bold 12px Arial, sans-serif;
color: #828282;
padding: 0 5px;
line-height: 25px;
/*position: absolute;*/
}
#signUpSub{
width: 74px;
height: 25px;
border: 0 none;
background: url('/design/imgs/new_design/signUpSubmit.png') no-repeat;
position: absolute; 
right: 6px;

cursor: pointer;
}

*:first-child+html #signUpSub {

top: 1px; 
}

*:first-child+html #signUpTxt {
position: relative;
left: 53px;
}

#signUpPar{
position: relative;
text-align: right;
padding-right: 74px;
margin-right: 53px;
top: 25px;
height: 50px;
}
#signUpPar span{
font-family: arial;
font-size: 13px;
color: #2e5b92;
width: 930px;
-width: 810px;
margin-top: 5px;

}
/* ---------------- Footer styles -----------------*/

#footer {

}

#footer ul li{
display: inline;
margin: 0 5px;

}
#footer ul{
line-height: 32px;

}
#footer ul li a{
font: bold 13px Arial, sans-serif;
color: #fff;
text-decoration: underline;

}
#footer ul li a:hover{
color: #eadfdf;
}

.clear{
clear: both;
}
/*---------------RIGHT CONTENT------------*/        
#rightContent{
width: 726px;
float: left;
overflow: hidden;
margin-top: 8px;
}        

#certsExams{
width: 723px;
margin: 0 auto;
overflow: hidden;
margin-bottom: 10px;
}
#certsExamsTop{
width: 723px;
height: 14px;
background: url('/design/imgs/new_design/blueBgTop.png') no-repeat;
}
#certsExamsBottom{
width: 723px;
height: 14px;
background: url(/design/imgs/new_design/blueBgBottom.png) no-repeat;
}
#certsExamsMiddle{
width: 663px;
overflow: hidden;
background-color: #dfe9ee;
padding: 0 30px;
font: 14px Arial, sans-serif;
color: #363636;
}
#certsExams h2{
color: #006aab;
font: 600 20px "Myriad Pro", Arial, sans-serif;
margin-bottom: 15px;
}
#certsExams h3{
color: #006aab;
font: 18px "Myriad Pro", Arial, sans-serif;
margin: 0 0 15px 0;
}
p.everything{
width: 550px;
line-height: 20px;
margin-bottom: 25px;
}
#certsExamsMiddle ul{
width: 536px;
margin: 0 0 25px 18px;
}
#certsExamsMiddle ul li{
padding-left: 28px;
line-height: 20px;
width: 590px;
background: url('/design/imgs/new_design/markerGal.png') no-repeat;

_background: url('/design/imgs/new_design/markerGal.gif') no-repeat;
}
#dwnDemo{
float: right;
width: 415px;
margin: -10px 20px 0 0;
}
img.realExDemoImg{
float: left;
margin-right: 20px;
}
p.viewAllVend{
text-align: center;
margin-top: 20px;
}

p.inputPar select{
width: 237px;
height: 25px;
margin-bottom: 14px;
}
#emailTxt{
width: 217px;
height: 25px;
background: url('/design/imgs/new_design/emailTxt.png') no-repeat;
border: 0 none;
padding: 0 10px;
line-height: 25px;
width: 237px;
}
#downloadDemoForm{
position: relative;
margin-bottom: 18px;
}
#downloadDemoBtn{
position: absolute; 
bottom: -3px;
-bottom: 110px;
/*right: 10px;*/
}
p.privacyPar{
font: 12px Arial, sans-serif;
color: #000;
line-height: 18px;
}
p.privacyPar a{
color: #0a4e84;
}
p.privacyPar a:hover{
color: #042845;
}

#rightContent{
width: 726px;
float: right;
overflow: hidden;
margin-top: 8px;
}        

#txtBlock{
font: 12px Arial, sans-serif;
color: #000;
margin-bottom: 20px;
padding: 0 10px;
}
#txtBlock h2{
color: #006aab;
font: bold 22px "Myriad Pro", Arial, sans-serif;
margin-bottom: 12px;
}
#txtBlock p{
line-height: 16px;
margin-bottom: 10px;
}

#certsExams{
width: 723px;
margin: 0 auto;
overflow: hidden;
margin-bottom: 10px;
}
#certsExamsTop{
width: 723px;
height: 14px;
background: url(/design/imgs/new_design/blueBgTop.png) no-repeat;
}
#certsExamsBottom{
width: 723px;
height: 14px;
background: url(/design/imgs/new_design/blueBgBottom.png) no-repeat;
}
#certsExamsMiddle{
width: 693px;
overflow: hidden;
background-color: #dfe9ee;
padding: 0 15px;
}
#certsExams h2{
color: #006aab;
font: bold 22px "Myriad Pro", Arial, sans-serif;
margin-bottom: 43px;
}

/*Exams TABLE*/
#examTable{

margin-left: 10px;
}

#examTable, #Breadcrumbs, #EmptyCenter, .examNum, .marked, .infoExam p, a, a:visited{

color: #006AAB;
}

#EmptyCenter strong{font-weight: 600; color: #2e5b92;}

#examTable td{

width: 225px;
margin-right: 20px;
}

#examTable td p{
font: 12px Arial, sans-serif;
color: #5c5b5b;
line-height: 16px;

}

#examTable td p.examNum{
font: bold 14px Arial, sans-serif;
color: #006aab;
margin-bottom: 10px;
}
#examTable td p.ts{
font-weight: bold;
margin-bottom: 10px;
}
#examTable td p.buyNow{
margin-top: 3px;
}
/*Certification and Exam BLocks*/

div.certExamBlock{
width: 345px;
height: 292px;
margin-bottom: 10px;
padding: 65px 5px 20px; 
position: relative;

}
div.certBlock{
background: url(/design/imgs/new_design/certificationBlock.png) no-repeat;
float: left;    
}
div.examBlock{
background: url(/design/imgs/new_design/examsBlock.png) no-repeat; 
float: right;   
}
form.certSearchForm{
text-align: center;
/*position: relative;*/
margin-bottom: 20px;
}
input.txtSearchCertEx{

background: url(/design/imgs/new_design/certExTxt.png) no-repeat;

width: 125px;
height: 24px;
border: 0 none; 
font: 12px Arial, sans-serif;
color: #5a5a5a;
line-height: 25px; 
padding: 0 5px; 
margin-right: -2px; }

input.subSearchCertEx{
background: url(/design/imgs/new_design/certExBtn.png) no-repeat;
width: 64px;
height: 24px;
border: 0 none; 
position: absolute;
margin-left:0;
bottom: 0;
right: 80px;
top: 65px;
cursor: pointer;

}

*:first-child+html input.subSearchCertEx{top:66px;}

/*input.subSearchCertEx{
width: 64px;
height: 24px;
background: url('/design/imgs/new_design/certExBtn.png') no-repeat;

border: 0 none;
bottom: 0;
cursor: pointer;
} */

a.seeAllLink{
position: absolute;
bottom: 20px;
right: 33px;
font: bold 12px Arial, sans-serif;
color: #006aab;
}
table.tableCert td a:hover, a.seeAllLink:hover, div.examLinks a:hover{
color: #012e49;
}
table.tableCert{
margin-left: 10px;
}
table.tableCert td{
width: 25%;
line-height: 12px;
}
table.tableCert td a, div.examLinks a{
font: bold 11px Arial, sans-serif;
color: #006aab;
}

div.examLinks{
float: left;
margin-top: 30px;
}
div.examLinks ul li{
line-height: 12px;
}
div.examLinks p.examPar{
font: bold 12px Arial, sans-serif;
color: #696969;
margin-bottom: 5px;
}

.margR12{
margin-right: 12px;
}
.margR47{
margin-right: 42px;
}
.margR23{
margin-right: 23px;
}

a.info{
position:relative; /*this is the key*/
z-index:24;
text-decoration:none;
}

a.info:hover {z-index:25;}

a.info span {display: none}

.black_overlay{display: none;position: fixed;top: 0%;left: 0%;width: 100%;height: 100%;background-color: black;z-index:1001;-moz-opacity: 0.4;opacity:.40;filter: alpha(opacity=80);}
.white_content2 {display: none;position: fixed;
top: 5%;
left:50%;
margin-left:-340px;
width: 620px;
padding: 16px;border: 8px solid #ccc;background-color: white;z-index:1002;overflow: auto;font-size:14px; font-family: arial;}

.white_content2 h2 {color:#004e90;font-size:26px;margin:0px;}

.member_box {width:810px;float:right;margin:0px 5px 0px 0px;}
.member_box .head {margin:0px;}
.member_box .content {padding:6px;background:#FFF;margin:0px;border:solid 1px #EEE;}
.member_box .content .member_table {border:solid 1px #EEE;border-top:solid 1px #FD9;width:790px;}
.member_box .content .member_table th {background:#FEB;border-bottom:solid 1px #FD9;border-top:solid 1px #FFF;padding:4px;font-weight:bold;font-size:12px;}
.member_box .content .member_table td {border-bottom:solid 1px #efefef;padding:4px;text-align:center;}
.member_box .content .member_table td.left {text-align:left;}
.member_box .content .member_table_non {border:solid 1px #EEE;border-top:solid 1px #FD9;width:790px;}
.member_box .content .member_table_non th {background:#FEB;border-bottom:solid 1px #FD9;border-top:solid 1px #FFF;padding:4px 4px 4px 10px;font-weight:bold;font-size:12px;text-align:left;}
.member_box .content .member_table_non td {padding:2px 4px 2px 10px;font-size:12px;vertical-align:top;line-height:22px;}
.member_box .content .member_table_non td.non {padding:0px;height:6px;font-size:1px;}
.member_box .content .member_table_non td input.txt {width:170px;border:solid 1px #DDD;font-size:12px;}

.member_box .content .product_box {border-top:solid 1px #FD9;}
.member_box .content .product_box .head {background:#FEB;border:solid 1px #FD9;border-top:solid 1px #FFF;padding:4px;font-weight:bold;font-size:12px;}
.member_box .content .product_box .head strong {float:right;margin:0px 6px 0px 0px;color:#4e4e4e;}
.member_box .content .product_box .content {padding:6px;background:#FFF;margin:0px;border:solid 1px #EEE;}
.member_box .content .product_box .content .download {width:200px;float:right;margin:10px;text-align:right;}
.member_box .content .product_box .content table {margin:0px 0px 0px 0px;}
.member_box .content .product_box .content table td {font-size:12px;padding:4px;line-height:22px;}
	.member_box .content .product_box .content table td strong {color:#c80202;}
	.member_box .content .product_box .content table td input {width:170px;}
.member_box .content .product_box .limited_offer {border:solid 1px #ffab00;}
.member_box .content .product_box .limited_offer .head {}
.member_box .content .product_box .limited_offer .content {padding:6px;background:#fdf3de;}
	.member_box .content .product_box .limited_offer .content table {margin-bottom:0px;}
		.member_box .content .product_box .limited_offer .content table th {font-size:18px;text-align:left;padding:3px 3px 0px 3px;}
		.member_box .content .product_box .limited_offer .content table td {padding:3px;font-size:12px;width:270px;color:#4e4e4e;}
			.member_box .content .product_box .limited_offer .content table td span.price {font-weight:bold;line-height:16px;}
			.member_box .content .product_box .limited_offer .content table td span.percent {font-size:18px;font-weight:bold;}
		.member_box .content .product_box .limited_offer .content table tr.totals td {border-top:solid 1px #CCC;text-align:center;color:#4e4e4e;font-weight:bold;}
			.member_box .content .product_box .limited_offer .content table td input.check {width:20px;vertical-align:middle;}

#member_nav {width:173px;margin:0px 0px 0px 5px;float:left;}
.box_nav {width:173px;}
.box_nav .head {width:173px;margin:0px;}
.box_nav .content {width:171px;background:#FFF;margin:0px;border:solid 1px #EEE;}
.box_nav .content ul {padding:0px;margin:10px 0px 10px 4px;line-height:24px;color:#3e6085;list-style:none;}
.box_nav .content ul li {vertical-align:middle;padding-left:24px;background:url(/design/imgs/bullet_wingding.gif) 4px 6px no-repeat;}
.box_nav .content ul li a {color:#4c8ec8;font-size:12px;font-weight:bold;}

.error_message {color:red; font-size:12px; font-family: arial; }
.box_wide_gen {width:950px;margin-left:24px;padding-top:10px;}
.box_wide_gen p {font-size:12px;line-height:18px;}
.box_wide_gen p.notice {font-size:18px;line-height:26px;padding-right:20px;margin:0px;}
.box_wide_gen .buffer {padding:0px 20px 0px 20px;}
.box_wide_gen .buffer .box {border:solid 1px #EEE;padding:10px;margin-bottom:10px;}
.box_wide_gen .buffer .box img {vertical-align:middle;padding-right:20px;}
.box_wide_gen .buffer .box p {margin:6px 0px 0px 0px;font-size:13px;}
.box_wide_gen .buffer .box p a {font-weight:bold;color:#052f5d;text-decoration:none;}
.box_wide_gen .buffer .box table td {vertical-align:top;font-size:14px;padding-bottom:10px;}
.box_wide_gen .buffer .box table td a {font-weight:bold;text-decoration:none;color:#052f5d;}

.box_wide_cart {width:900px;}
.box_wide_cart .head {margin:0px;}
.box_wide_cart .content {width:898px;border:solid 1px #EEE;}
.box_wide_cart .content p {font-size:12px;}
.box_wide_cart .content table.carttable {width:px;}
.box_wide_cart .content table.carttable td {border-bottom:solid 1px #EEE;padding:8px;font-size:14px;}

.box_wide_cart .content table.carttable td.desc {width:690px;}
.box_wide_cart .content table.carttable td.price {text-align:right;width:200px;}
.box_wide_cart .content table.carttable td.qty {text-align:center;width:45px;}
.box_wide_cart .content table.paytable {width:948px;}
.box_wide_cart .content table.paytable td {padding:5px;font-size:12px;}
.box_wide_cart .content table.paytable td img {vertical-align:middle;}
.box_wide_cart .content table.paytable td input.field {width:220px;}
.box_wide_cart .content table.paytable td.desc {text-align:right;}
.box_wide_cart .content table.paytable td.gr {border-top:solid 1px #EEE;}
.box_wide_cart .content table.outsigntable td {padding:20px;font-size:12px;line-height:18px;vertical-align:top;}
.box_wide_cart .content table.outsigntable td.lft {border-right:solid 1px #EEE;}
.box_wide_cart .content table.signtable {width:400px;margin-top:10px;}
.box_wide_cart .content table.signtable td {padding:5px;font-size:12px;}
.box_wide_cart .content table.signtable td img {vertical-align:middle;}
.box_wide_cart .content table.signtable td input.field {width:180px;}
.box_wide_cart .content table.signtable td.desc {text-align:right;width:150px;}
.box_wide_cart .content table.signtable td.gr {border-top:solid 1px #EEE;}

.box_cert_exams {width:980px;margin:0px 0px 5px 70px;}
.box_cert_exams .head {margin:0px;}

.box_cert_exams .content table {margin:10px 0px 5px 0px;width:980px; border:solid 1px #EEE;}
.box_cert_exams .content table td {padding:4px;}
.box_cert_exams .content table td.prod {text-align:left;font-size:12px;}
.box_cert_exams .content table td.prod a {font-size:14px;font-weight:bold;}
.box_cert_exams .content table td.prod img {padding-right:0px;}
.box_cert_exams .content table td.sell {border-bottom:solid 1px #e9e9e9;text-align:right;padding-right:8px;}
.box_cert_exams .content table td img {vertical-align:middle;}                        

#content {width:980px;float:left;}
.ulist {margin:10px;line-height:16px;padding:0px;font-size:12px;}
.ulist li {display:block;width:150px;text-align:left;float:left; margin-bottom: 3px; }
.ulist li a {color:  #535353; text-decoration: none; font-weight: 500;} 
.ulist li a:hover{color: red;}

.box_mid_related {min-height:160px;width:703px;background:#fffcf7;border:solid 1px #c7c7c7;color:#666;margin:0px 0px 5px 5px;padding:10px 0px 0px 10px;font-size:12px;line-height:18px;}
.box_mid_related img.head {margin:4px 0px 6px 0px;}
.box_mid_related table {margin:10px 0px 10px 0px;}
.box_mid_related table.sidelist th {vertical-align:top;font-size:14px;padding:0px 4px 0px 8px;}
.box_mid_related table.sidelist th a {display:block;}
.box_mid_related table.sidelist td {font-size:12px;line-height:18px;padding:0px 10px 0px 8px;}
.box_mid_related table.sidelist td a {display:block;padding-bottom:2px;}

.box_cert_certs .content_marg {width:970px;border:solid 1px #EEE;padding:0px 0px 0px 5px;}
.box_cert_certs .content_marg p {padding:10px;margin:0px;font-size:12px;line-height:18px;}
.box_cert_certs .content_marg h1 {font-size:18px;font-weight:normal;color:#a80101;margin:0px;padding:10px;}
.box_cert_certs .content_marg h2 {font-size:18px;font-weight:normal;color:#590101;margin:0px;padding:10px;}             
.content_marg a{color: #535353; text-decoration: none; font-size: 14px;}
.content_marg a:hover{color: red;}

div#jsErr{margin-top:5px;}
.prodAreaC {
height: 221px;
margin: 0 10px;
border-bottom: 1px solid #99AEC3;
}
.prodAreaC p {
color: #4C4C4C;
font-size: 14px;
line-height: 20px;
padding: 27px;
}
.prodAreaC .buyPic {
float: left;
padding: 18px 30px 0 0;
}
.priceC {
display: inline;
float: right;
height: 120px;
margin: 25px 20px 0;
padding: 17px;
text-align: center;
width: 147px;
}
.big {
color: rgb(0, 106, 171);
font-weight: bold;
}